Bug 221795 - evolution-connector cannot authenticate to exchange server
evolution-connector cannot authenticate to exchange server
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-07 22:06 EST by Herbert Carl Meyer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 13:47:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herbert Carl Meyer 2007-01-07 22:06:19 EST
Description of problem:
evolution-connector cannot authenticate to exchange server

Version-Release number of selected component (if applicable):
Evoluition 2.8.2.1

How reproducible:
every time

Steps to Reproduce:
1. apply evoution update through pup
2. open evolution
3. enter password for echange server
  
Actual results:
password does not authenticate

Expected results:
password authenticates, echange server scanned through webmail interface

Additional info:
Comment 1 Matthew Barnes 2007-01-08 06:01:57 EST
Thanks for the bug report.

What kind of authentication are you using?
Comment 2 Herbert Carl Meyer 2007-01-08 13:47:30 EST
Password athentication, to the exchange domain controller. 

However, this morning the system works. 

I did not see if the exchange-connector was in the updates applied last night,
or if the connector was restarted as part of the update. I think either
evolution was not talking to the connector last night, or perhaps the exchange
server was MIA (it is a MS product, hence unreliable). Thank you, sorry to
bother you. Please close this bug.
Comment 3 Matthew Barnes 2007-01-08 14:52:46 EST
Hey, no problem.  Glad to hear it's working now for you.

Note You need to log in before you can comment on or make changes to this bug.